drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zipp-3.16.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp-3.16.2.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp-3.16.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp-3.16.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp-3.16.2.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp-3.16.2.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp-3.16.2.dist-info/direct_url.json
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp-3.16.2.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zipp/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zipp/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp/__pycache__/glob.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp/__pycache__/py310compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp/glob.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zipp/py310compat.py
